Bug 1370389 - Geany doesn't display text in Find windows
Summary: Geany doesn't display text in Find windows
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany
Version: 24
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Josef Bacik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-26 07:18 UTC by Jana Cupova
Modified: 2016-11-25 07:22 UTC (History)
4 users (show)

Fixed In Version: geany-1.29-2.fc24 geany-1.29-2.fc25 geany-1.29-2.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-17 02:25:36 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github geany geany pull 1137 0 None None None 2016-08-26 07:22:45 UTC

Description Jana Cupova 2016-08-26 07:18:09 UTC
Description of problem:

Version-Release number of selected component (if applicable):
kernel-4.6.3-300.fc24.x86_64
geany-1.28-1.fc24.x86_64

How reproducible:
always

Steps to Reproduce:
1. start Geany
2. ctrl + f 
3. type some text into 'search for'

Actual results:
text is invisible

Expected results:
text is visible

Additional info:
Lenovo T460s

Comment 1 Evgeni Golov 2016-08-26 07:22:45 UTC
This is fixed upstream in https://github.com/geany/geany/pull/1137 :)

Comment 2 Fedora Update System 2016-11-14 10:30:49 UTC
geany-plugins-1.29-1.fc25 geany-1.29-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 3 Fedora Update System 2016-11-14 10:31:12 UTC
geany-1.29-2.fc23 geany-plugins-1.29-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 4 Fedora Update System 2016-11-14 10:31:32 UTC
geany-1.29-2.fc24 geany-plugins-1.29-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 5 Fedora Update System 2016-11-15 02:26:16 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-24d2da2262

Comment 6 Fedora Update System 2016-11-15 02:30:28 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-81015859a4

Comment 7 Fedora Update System 2016-11-15 13:27:17 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-01ad22d5c5

Comment 8 Fedora Update System 2016-11-17 02:25:36 UTC
geany-1.29-2.fc24, geany-plugins-1.29-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-11-21 18:54:03 UTC
geany-1.29-2.fc25, geany-plugins-1.29-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-25 07:22:40 UTC
geany-1.29-2.fc23, geany-plugins-1.29-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.